=== debian/changelog ===
ignition-sensors6 (6.7.1-1~focal) focal; urgency=medium

  * ignition-sensors6 6.7.1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Fri, 01 Sep 2023 12:54:11 -0500

ignition-sensors6 (6.7.0-1~focal) focal; urgency=medium

  * ignition-sensors6 6.7.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 16 Feb 2023 15:23:14 -0800

ignition-sensors6 (6.7.0~pre1-2~focal) focal; urgency=medium

  * ignition-sensors6 6.7.0~pre1-2 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 16 Feb 2023 13:43:34 -0800

ignition-sensors6 (6.7.0~pre1-1~focal) focal; urgency=medium

  * ignition-sensors6 6.7.0~pre1-1 release

 -- Nate Koenig <nate@openrobotics.org>  Mon, 13 Feb 2023 15:43:34 -0800
