=== debian/control ===
Source: ignition-sensors6
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               doxygen,
               pkg-config,
               debhelper (>= 11),
               libignition-cmake2-dev,
               libignition-common4-events-dev,
               libignition-common4-profiler-dev,
               libignition-math6-dev (>= 6.6.0),
               libignition-msgs8-dev (>= 8.2.0),
               libignition-plugin-dev,
               libignition-rendering6-ogre1-dev (>= 6.5),
               libignition-rendering6-ogre2-dev (>= 6.5),
               libignition-transport11-core-dev,
               libignition-tools-dev,
               libsdformat12-dev (>= 12.5.0)
Vcs-Browser: https://github.com/gazebosim/gz-sensors
Vcs-Git: https://github.com/gazebo-release/gz-sensors6-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: libignition-sensors6-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs8-dev (>= 8.2.0),
         libignition-plugin-dev,
         libignition-rendering6-ogre1-dev (>= 6.5),
         libignition-rendering6-ogre2-dev (>= 6.5),
         libignition-transport11-core-dev,
         libignition-tools-dev,
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Development files
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Core development files

Package: libignition-sensors6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Shared library
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Main shared library

Package: libignition-sensors6-air-pressure-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-air-pressure (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files air-pressure
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for air-pressure sensor

Package: libignition-sensors6-air-pressure
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib air-pressure
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for air-pressure sensor

Package: libignition-sensors6-altimeter-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-altimeter (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files altimeter
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for altimeter sensor

Package: libignition-sensors6-altimeter
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-altimeter6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-altimeter6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib altimeter
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for altimeter sensor

Package: libignition-sensors6-boundingbox-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs8-dev (>= 8.2.0),
         libignition-transport11-core-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-boundingbox-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files Bounding Box Camera
 Gazebo sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for NavSat (GPS) sensor

Package: libignition-sensors6-boundingbox-camera
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib Bounding Box Camera
 Gazebo sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for NavSat (GPS) sensor

Package: libignition-sensors6-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs8-dev (>= 8.2.0),
         libignition-transport11-core-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files Camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for Camera sensor

Package: libignition-sensors6-camera
Architecture: any
Section: libs
Breaks: libignition-sensors6-camera6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-camera6 (<=  6.1.0+ds)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib Camera
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for Camera sensor

Package: libignition-sensors6-depth-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs8-dev (>= 8.2.0),
         libignition-transport11-core-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libignition-sensors6-camera-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-depth-camera (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files depth-camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for depth-camera sensor

Package: libignition-sensors6-depth-camera
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-depth-camera6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-depth-camera6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib depth-camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for depth-camera sensor

Package: libignition-sensors6-force-torque-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-force-torque (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files force-torque
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for force-torque sensor

Package: libignition-sensors6-force-torque
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-force-torque6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-force-torque6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib force-torque
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for force-torque sensor

Package: libignition-sensors6-imu-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-imu (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files imu
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for imu sensor

Package: libignition-sensors6-imu
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-imu6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-imu6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib imu
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for imu sensor

Package: libignition-sensors6-lidar-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake2-dev,
         libignition-common4-events-dev,
         libignition-math6-dev (>= 6.6.0),
         libignition-msgs8-dev (>= 8.2.0),
         libignition-transport11-core-dev,
         libignition-sensors6-core-dev (= ${binary:Version}),
         libsdformat12-dev (>= 12.5.0),
         libignition-sensors6-lidar (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files lidar
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for lidar sensor

Package: libignition-sensors6-lidar
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libignition-sensors6-lidar6 (<=  6.1.0+ds)
Replaces: libignition-sensors6-lidar6 (<=  6.1.0+ds)
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib lidar
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for lidar sensor

Package: libignition-sensors6-gpu-lidar-dev
Architecture: any
Section: libdevel
