## ignition-sensors6 6.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 #============================================================================
 # Initialize the project
 #============================================================================
-project(ignition-sensors6 VERSION 6.7.1)
+project(ignition-sensors6 VERSION 6.8.0)
 
 #============================================================================
 # Find ignition-cmake
