=== debian/changelog ===
ignition-sensors6 (6.8.0-1~revyos1) bullseye; urgency=medium

  * Release for RevyOS riscv64
  * Downgrade sdformat12 demand to 12.3 

 -- CHEN Xuan <chenxuan@iscas.ac.cn>  Thu, 23 May 2024 15:19:54 +0800

ignition-sensors6 (6.8.0-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.8.0-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Fri, 12 Jan 2024 17:35:22 -0600

ignition-sensors6 (6.7.1-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.7.1-1 release

 -- Addisu Z. Taddese <addisu@openrobotics.org>  Fri, 01 Sep 2023 12:54:11 -0500

ignition-sensors6 (6.7.0-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.7.0-1 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 16 Feb 2023 15:23:14 -0800

ignition-sensors6 (6.7.0~pre1-2~jammy) jammy; urgency=medium

  * ignition-sensors6 6.7.0~pre1-2 release

 -- Nate Koenig <nate@openrobotics.org>  Thu, 16 Feb 2023 13:43:34 -0800

ignition-sensors6 (6.6.0-3~jammy) jammy; urgency=medium

  * ignition-sensors6 6.6.0-3 release

 -- Louise Poubel <louise@openrobotics.org>  Tue, 16 Aug 2022 16:01:08 -0700

ignition-sensors6 (6.6.0-2~jammy) jammy; urgency=medium

  * ignition-sensors6 6.6.0-2 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 17 Jun 2022 15:27:54 -0700

ignition-sensors6 (6.6.0-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.6.0-1 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 17 Jun 2022 10:53:20 -0700

ignition-sensors6 (6.5.0-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.5.0-1 release

 -- Michael Carroll <michael@openrobotics.org>  Wed, 25 May 2022 08:35:18 -0500

ignition-sensors6 (6.4.0-1~jammy) jammy; urgency=medium

  * ignition-sensors6 6.4.0-1 release

 -- Ian Chen <ichen@openrobotics.org>  Fri, 13 May 2022 18:05:59 -0700

ignition-sensors6 (6.3.0-2~jammy) jammy; urgency=medium

  * ignition-sensors6 6.3.0-2 release

 -- Louise Poubel <louise@openrobotics.org>  Fri, 08 Apr 2022 15:52:05 -0700

ignition-sensors6 (6.1.0-2~jammy) jammy; urgency=medium

  * First release for jammy

 -- Jose Luis Rivero <jrivero@osrfoundation.org>  Fri, 11 Mar 2022 17:59:37 +0100
