=== debian/control ===
Source: ignition-sensors6
Maintainer: Jose Luis Rivero <jrivero@osrfoundation.org>
Section: science
Priority: optional
Build-Depends: cmake,
               doxygen,
               pkg-config,
               debhelper (>= 11),
               libignition-cmake-dev,
               libignition-common-dev,
               libignition-common-core-dev,
               libignition-common-graphics-dev,
               libignition-math-dev (>= 6.6.0),
               libignition-msgs-dev (>= 8.2.0),
               libignition-plugin-dev,
               libignition-rendering-ogre1-dev (>= 6.5),
               libignition-rendering-ogre2-dev (>= 6.5),
               libignition-transport-dev,
               libignition-tools-dev,
               libsdformat-dev (>= 12.3.0)
Vcs-Browser: https://github.com/gazebosim/gz-sensors
Vcs-Git: https://github.com/gazebo-release/gz-sensors6-release
Standards-Version: 4.5.1
Homepage: http://gazebosim.org/

Package: libignition-sensors-core-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-plugin-dev,
         libignition-rendering-ogre1-dev (>= 6.5),
         libignition-rendering-ogre2-dev (>= 6.5),
         libignition-transport-dev,
         libignition-tools-dev,
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Development files
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Core development files

Package: libignition-sensors6-6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Shared library
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Main shared library

Package: libignition-sensors-air-pressure-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-air-pressure6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files air-pressure
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for air-pressure sensor

Package: libignition-sensors6-air-pressure6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib air-pressure
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for air-pressure sensor

Package: libignition-sensors-altimeter-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-altimeter6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files altimeter
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Development files for altimeter sensor

Package: libignition-sensors6-altimeter6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib altimeter
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for altimeter sensor

Package: libignition-sensors-boundingbox-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-transport-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-boundingbox-camera6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files Bounding Box Camera
 Gazebo sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for NavSat (GPS) sensor

Package: libignition-sensors6-boundingbox-camera6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib Bounding Box Camera
 Gazebo sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for NavSat (GPS) sensor

Package: libignition-sensors-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-transport-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-camera6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files Camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for Camera sensor

Package: libignition-sensors6-camera6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib Camera
  Gazebo Sensors is a component in the Gazebo framework, a set of libraries
  designed to rapidly develop robot applications.
  .
  Shared library for Camera sensor

Package: libignition-sensors-depth-camera-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-transport-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libignition-sensors-camera-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-depth-camera6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files depth-camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for depth-camera sensor

Package: libignition-sensors6-depth-camera6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib depth-camera
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for depth-camera sensor

Package: libignition-sensors-force-torque-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-force-torque6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files force-torque
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for force-torque sensor

Package: libignition-sensors6-force-torque6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib force-torque
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for force-torque sensor

Package: libignition-sensors-imu-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-imu6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files imu
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for imu sensor

Package: libignition-sensors6-imu6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib imu
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for imu sensor

Package: libignition-sensors-lidar-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-transport-dev,
         libignition-sensors-core-dev (= ${binary:Version}),
         libsdformat-dev (>= 12.3.0),
         libignition-sensors6-lidar6 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Dev files lidar
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Development files for lidar sensor

Package: libignition-sensors6-lidar6
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Gazebo Sensors classes and functions for robot apps - Lib lidar
 Gazebo Sensors is a component in the Gazebo framework, a set of libraries
 designed to rapidly develop robot applications.
 .
 Shared library for lidar sensor

Package: libignition-sensors-gpu-lidar-dev
Architecture: any
Section: libdevel
Depends: libignition-cmake-dev,
         libignition-common-dev,
         libignition-common-core-dev,
         libignition-common-graphics-dev,
         libignition-math-dev (>= 6.6.0),
         libignition-msgs-dev (>= 8.2.0),
         libignition-transport-dev,
